/*
Put your custom CSS rules here
*/

html {
	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
}

body {
  letter-spacing: 1px;
  background: none;
}


/* home animation */
.loading {
	position: relative;
	top: -15px;
	opacity: 0;
	transition: all 1.5s ease-out;
	-webkit-transition: all 1.5s ease-out;
	-moz-transition: all 0.5s ease-out;
}
.loaded {
	opacity: 1;
	top: 0;
}
.home .navbar-header {
	float: none!important;
}



h1, h2, h3, h4, h5, h6 {
    letter-spacing: 2px;
    line-height: 1em;
    margin-bottom: 1em;
    font-weight: 800;
}
h1 {
	margin-bottom: 0.5em;
}

.subscribe h3 {
	font-weight: 200;
}

.home .backGimage {
	background-image: url(assets/img/bg/background-home.jpg);
	background-size: cover;
	position: fixed;
	z-index: 0;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: -200px;
}
/* background image menu */
.page-id-9 .backGimage, .page-id-473 .backGimage {
	background-image: url(assets/img/bg/menu.jpg);
	background-size: cover;
	position: fixed;
	z-index: 0;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: -200px;
}
/* background image gallery */
.page-id-11 .backGimage {
	background-image: url(assets/img/bg/gallery.jpg);
	background-size: cover;
	position: fixed;
	z-index: 0;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: -200px;
}
/* background image whats on */
.page-id-13 .backGimage, .single-news .backGimage {
	background-image: url(assets/img/bg/whatson.jpg);
	background-size: cover;
	position: fixed;
	z-index: 0;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: -200px;
}
/* background image contact */
.page-id-15 .backGimage, .page-id-210 .backGimage {
	background-image: url(assets/img/bg/contact.jpg);
	background-size: cover;
	position: fixed;
	z-index: 0;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: -200px;
}
/* background image about */
.page-id-7 .backGimage, .page-template-default .backGimage {
	background-image: url(assets/img/bg/about.jpg);
	background-size: cover;
	position: fixed;
	z-index: 0;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: -200px;
}




.wrap.container, .subscribe, footer.content-info {
	position: relative;
	z-index: 1;
}

.content-info .background {
	z-index: 0;
}
.imageHeader {
	line-height: 1em;
	font-family: 'st_mariethin';
	font-size: 2.8em;
	position: absolute;
	font-weight: 800;
	color: white;
	letter-spacing: -3px;
	top: 35px;
	left: 35px;
	text-shadow: 0 0 2px #000000;
	z-index: 1000;
	-webkit-transition: font 0.3s ease;
	-moz-transition: font 0.3s ease;
	-o-transition: font 0.3s ease;
	-ms-transition: font 0.3s ease;	
}
.four .imageHeader {
	font-size: 5em;
	-webkit-transition: font 0.3s ease;
	-moz-transition: font 0.3s ease;
	-o-transition: font 0.3s ease;
	-ms-transition: font 0.3s ease;	
}
.nav > li > a {
	color: #0E76BC!important;
	position: relative!important;
	top: 0!important;
	display: block;
	/*background: red;*/
	transition: all 0.3s ease-out!important;
	-webkit-transition: all 0.3s ease-out!important;
	-moz-transition: all 0.3s ease-out!important;
}
.nav > li:hover a {
	top: -10px!important;
}

.nav > li > a:hover {
	color: #094975!important;
}

.page-id-5 .tagline {
    font-size: 34px;
    font-weight: 600;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    margin-top: 50px;
}
.wrap.container {
	padding-bottom: 0;
}

.signupform input[type="text"], .signupform input[type="email"] {
	background: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%!important;
	color: #333!important;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
}

.signupform input[type="text"]:focus, .signupform input[type="email"]:focus {
	background: white;
	color: #0E76BC!important;
}
.navbar-brand {
	position: relative;
}



/* home image cross fade */
.home .image img.slides, .page-id-9 .image img.slides, .page-id-473 .image img.slides {
    position:absolute;
    left:0;
    top:0;
}
.home .image, .page-id-9 .home .image, .page-id-473 .home .image {
	overflow: hidden;
}
.home .image a, .page-id-9 .image a, .page-id-473 .image a {
	display: block;
	background: black;
	/* Webkit for Chrome and Safari */
	  -webkit-transform: scale(1, 1); 
	  -webkit-transition-duration: 500ms;
	  -webkit-transition-timing-function: ease-out;
	 
	  /* Webkit for Mozila Firefox */
	  -moz-transform: scale(1, 1);
	  -moz-transition-duration: 500ms;
	  -moz-transition-timing-function: ease-out;
	 
	  /* Webkit for IE( Version: 11, 10 ) */
	  -ms-transform: scale(1, 1);
	  -ms-transition-duration: 500ms;
	  -ms-transition-timing-function: ease-out;
	  
	  z-index: 0;
}

.home .image a:hover, .page-id-9 .image a:hover, .page-id-473 .image a:hover {
	  /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.1, 1.1);
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.1, 1.1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.10, 1.10);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
  
  z-index: 99;
  }
  
.home .image img.placeholder, .page-id-9 .image img.placeholder, .page-id-473 .image img.placeholder {
	position: static;
}




.specials .image .caption {
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.75);
}


.page-id-15 .acf-map {
    margin-bottom: 0;
}
.content-info .container {
   background: url(assets/img/footer-bg.png) right bottom no-repeat;
   padding: 30px 65px 35px;
}
.subscribe .container {
 	background: url(assets/img/footer-bg.png) right 140px no-repeat;	
}
.subscribe.promoslider {
	visibility: hidden;
}
.subscribe.promoslider .container {
	background-image: none;
	padding: 0;
}
.subscribe.promoslider .bx-wrapper {
	padding-top: 0;
	background-image: none;
}
.subscribe.promoslider .bx-wrapper .bx-viewport {
	left: 0!important;
}



.news h3 {
    font-size: 40px;
    font-weight: 600;
}
.news time {
    border-bottom: none;
    font-size: 12px;
}
.news .entry-content {
	font-size: 20px;
	margin-bottom: 2em;
	border-bottom: 2px solid rgba(0, 0, 0, .15);
	padding: 2em;
	background: #1e78be;
}
.news .entry-content:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.news .newsThumbnail {
	/*float: left;
	margin-right: 2em;*/
}
.news .newsThumbnail img {
	width: auto;
	max-width: 100%;
}
.news .newsContent, .news .newsContent h3 {
	color: white;
}
.news .newsContent h3 {
	font-size: 50px;
	margin: 0;
	margin-bottom: 10px;
}
.news time {
	color: white;
	padding-left: 0;
	margin-left: 0;
	font-size: 20px;
	margin-bottom: 25px;
}
.news hr {
	display: block;
	border: none;
	border-bottom: 1px solid white;
	margin-bottom: 25px;
}
.news .newsContent a {
	display: inline-block;
	padding: 10px 20px;
	background: white;
	text-decoration: none;
}




.entry-content a {
	color: #035c78;
}
.single-news .entry-title {
	font-size: 45px;
}




footer.content-info {
	margin-bottom: 250px;
}





@-webkit-keyframes fade {
    0% {opacity: 1;}
    20% {opacity: 0;}
    33% {opacity: 0;}
    53% {opacity: 1;}
    100% {opacity: 1;}
}
@keyframes fade {
    0% {opacity: 1;}
    20% {opacity: 0;}
    33% {opacity: 0;}
    53% {opacity: 1;}
    100% {opacity: 1;}
}
@-webkit-keyframes fadeB {
    0% {opacity: 0;}
    20% {opacity: 1;}
    33% {opacity: 1;}
    53% {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes fadeB {
    0% {opacity: 0;}
    20% {opacity: 1;}
    33% {opacity: 1;}
    53% {opacity: 0;}
    100% {opacity: 0;}
}


#f1a, #f2a, #f3a, #f4a, #f5a, #f6a {
    z-index:999;
    -webkit-animation-name: fade;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 10s;
    animation-name: fade;
    animation-iteration-count: infinite;
    animation-duration: 10s;
    -webkit-animation-delay: 10s; /* Chrome, Safari, Opera */
    animation-delay: 10s;
}
#f4a {
	-webkit-animation-name: fadeB;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-duration: 10s;
	animation-name: fadeB;
	animation-iteration-count: infinite;
	animation-duration: 10s;
	-webkit-animation-delay: 0s; /* Chrome, Safari, Opera */
	animation-delay: 0s;
}
#f4b {
    z-index:998;
    -webkit-animation-name: fadeB;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 20s;
    animation-name: fadeB;
    animation-iteration-count: infinite;
    animation-duration: 20s;
    -webkit-animation-delay: 0s; /* Chrome, Safari, Opera */
    animation-delay: 0s;
}
#f2a {
	-webkit-animation-delay: 6s; /* Chrome, Safari, Opera */
	animation-delay: 6s;
	-webkit-animation-duration: 12s;
	animation-duration: 12s;
}
#f3a {
	-webkit-animation-delay: 9s; /* Chrome, Safari, Opera */
	animation-delay: 9s;
	-webkit-animation-duration: 7s;
	animation-duration: 7s;
}
#f5a {
	-webkit-animation-delay: 13s; /* Chrome, Safari, Opera */
	animation-delay: 13s;
	-webkit-animation-duration: 10s;
	animation-duration: 10s;
}
#f6a {
	-webkit-animation-delay: 22s; /* Chrome, Safari, Opera */
	animation-delay: 22s;
	-webkit-animation-duration: 7s;
	animation-duration: 7s;
}
.page-id-5 .navbar-nav {
	width: 99%;
}
.menusection {
	margin-bottom: 2em;
	border-bottom: 1px solid silver;
	padding-bottom: 2em;
}
.sections-navigation {
	text-align: center;
}
.sections-navigation ul li {
    float: none;
    display: inline-block;
}
.subscribe .wpcf7-form .wpcf7-submit {
    margin-top: 20px;
}

/* --- footer --- */
.social-icons-container {
	z-index: 0;
}
.social-icons-container:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}



/* ---  additional updates --- */
.underDevelopment {
	font-family: "marketregular",Georgia,"Times New Roman",Times,serif;
	font-size: 40px;
	text-align: center;
	color: #0074be;
	letter-spacing: 5px;
	font-weight: 200;
	margin-top: 75px;
}
.sections-navigation ul li a {
    text-transform: lowercase;
}
.content ul {
	padding-left: 0;
}
.content ul li {
	list-style-position: inside;
}
.slide-booking .handle {
    width: 50px;
}
.slide-booking .booking-form {
    width: 460px;
    left: 50px;
}
.slide-booking {
    right: -50px;
    width: 50px;
    bottom: 0;
    height: 227px;
}
.slide-booking .captcha {
	color: white;
	font-size: 13px;
}
.slide-booking .captcha input {
	display: block;
	width: 100%;
	height: 30px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.4;
	color: #333;
	background-color: #FFF;
	background-image: none;
	border: 1px solid #58B4E5;
	border-radius: 5px;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
#ui-datepicker-div {
	z-index: 2000!important;
}
.ui-datepicker .ui-datepicker-title select {
	color: black;
}
.events.row {
	margin-bottom: 1em;
}
.wpcf7-select {
	width: 100%;
}
.mainBookingForm {
	margin-bottom: 30px;
}
.mainBookingForm .form-group {
	background: transparent url(assets/img/dots.png) left bottom repeat-x;
}
.mainBookingForm .nodots {
	background: none;
	margin-top: 30px;
}
.mainBookingForm .form-group.selectpeople {
	background: none;
}
.mainBookingForm .form-group.opt-in, .mainBookingForm .form-group.submit-group {
	background: none;
}
.mainBookingForm .form-control {
	background-color: transparent;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) inset;
	font-family: "marketregular",Georgia,"Times New Roman",Times,serif;
	font-size: 25px;
	color: #737373;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
}
input[type="file"] {
	font-size: 16px!important;
}
.mainBookingForm .form-group label {
	font-family: "marketregular",Georgia,"Times New Roman",Times,serif;
	font-size: 25px;
	color: #737373;
	font-weight: 200;
	padding-left: 0;
	margin-bottom: 0;
	letter-spacing: 0px;
}
.mainBookingForm input.form-control:focus, .mainBookingForm textarea.form-control:focus {
	background-color: white;
	color: #2da0de!important;
}
.mainBookingForm ::-webkit-input-placeholder {
   color: #737373;
}

.mainBookingForm :-moz-placeholder { /* Firefox 18- */
   color: #737373;  
}

.mainBookingForm ::-moz-placeholder {  /* Firefox 19+ */
   color: #737373;  
}

.mainBookingForm :-ms-input-placeholder {  
   color: #737373;  
}
.mainBookingForm .form-group.opt-in label {
	font-size: 16px;
	font-family: "zinesansdisregularroman","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.mainBookingForm .form-group.opt-in .wpcf7-list-item {
	margin-left: 0;
}


.introText {
	font-family: "marketregular",Georgia,"Times New Roman",Times,serif;
	font-size: 1.4em;
	text-align: center;
	line-height: 1.6em;
	font-weight: 200;
	padding-top: 1em;
	color: #0074be;
}
.home .introText {
	padding-bottom: 1em;
	padding-top: 1.5em;
}
.page-id-11 .sections-navigation ul {
	float: none;
}
.social-icon.google-plus {
	display: none;
}
.social-icon {
	float: right;
}
.subscribe .wpcf7-form .form-control, .subscribe .wpcf7-form .comment-form input[type="text"], .subscribe .wpcf7-form .comment-form input[type="email"], .subscribe .wpcf7-form .comment-form input[type="url"], .subscribe .wpcf7-form .comment-form textarea {
    border-radius: 0px;
    box-shadow: none;
    text-align: center;
    font-family: "marketregular",Georgia,"Times New Roman",Times,serif;
    font-size: 25px;
    margin-top: 20px;
    border: medium none;
    width: 90%;
    background: none repeat scroll 0% 0% transparent;
    opacity: 0.85;
    color: #737373!important;
    text-align: left;
}


.page-id-15 .btn-primary, .page-id-15 .comment-form input[type="submit"] {
    font-size: 23px;
    border-radius: 0;
    border: none;
    padding: 5px 20px;
    margin-top: 3px;
}



/* updates 23/9/2015 */
.wrap.container.mosaicContainer {
	padding-top: 0;
}
.subscribe .container, .wrap.container, .navbar {
	margin-bottom: 1em;
}



/* new menu page 473 */
.page-id-473 .menu-content h1 {
	font-size: 65px;
	padding-bottom: 25px;
}
.page-id-473 .menu-content h2 {
	padding-top: 1em;
}






.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary, .comment-form input[type="submit"]:hover, .comment-form input[type="submit"]:focus, .comment-form input.focus[type="submit"], .comment-form input[type="submit"]:active, .comment-form input.active[type="submit"], .open > .dropdown-toggle.comment-form input[type="submit"] {
    color: #FFF;
    background-color: #3CC1FB;
    border-color: #32BEFB;
}
.btn-primary, .comment-form input[type="submit"] {
    color: #FFF;
    background-color: #6ED1FC;
    border-color: #6ED1FC;
    font-family: "marketregular",Georgia,"Times New Roman",Times,serif;
    font-size: 25px;
}
div.wpcf7 img.ajax-loader {
	position: absolute;
}
.mainBookingForm .form-group.submit-group {
	text-align: right;
}

#cv, #coverletter {
    display:none;
}

#uploadtextfield, #uploadtextfield2 {
  padding: 3px;
  width: 78%;
  background: none!important;
  border: none;
  font-family: "marketregular",Georgia,"Times New Roman",Times,serif;
  color: #737373;
}

#uploadbrowsebutton, #uploadbrowsebutton2 {
  margin-top:5px;
  text-align:center;
  border: none;
  margin-right: 10px;
}
.cv-real {
	margin-bottom: 25px;
}

.juuce {
	display: block;
	float: none;
	clear: both;
	font-size: 0.7em;
	line-height: 1em;
	text-decoration: none;
	padding-top: 25px;
}

.co-phone-number {
	  font-family: "st_mariethin";
	  font-size: 1.8em;
	  font-weight: 700;
	  padding-top: 1.6em;
}
.telhome {
	text-decoration: none;
	color: #0074be;
}
.telhome:hover {
	text-decoration: none;
}



.events .image img {
	width: auto;
	float: right;
	max-width: 100%;
}

.page-id-15 main h2 {
	margin-bottom: 0.5em;
}


/* media queries */



@media only screen and (max-width: 1200px) {
	.page-id-5 .tagline {
	    font-size: 22px;
	    -webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
	    -o-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	}
	.nav > li > a {
	    padding: 10px 10px;
	    padding-left: 5px;
	}
	.imageHeader {
	    font-size: 2.3em;
	}
	.four .imageHeader {
		font-size: 4em;
	} 
	.page-id-15 main h1 {
		font-size: 75px;
	}
	.page-id-15 main h2 {
		font-size: 45px;
	}
	.co-phone-number {
	    font-size: 1.6em;
	}
}


@media only screen and (max-width: 992px) {
	.page-id-5 .tagline {
	    font-size: 20px;
	    -webkit-transition: all 0.3s ease;
	    -moz-transition: all 0.3s ease;
	    -o-transition: all 0.3s ease;
	    -ms-transition: all 0.3s ease;
	}
	.page-id-5 .navbar-toggle {
	    float: none;
	    display: block;
	    width: 120px;
	    margin: 10px auto 0px;
	    padding: 0px;
	    z-index: 5;
	    position: relative;
	}
	.content-info .menu {
		text-align: center;
	}
	.content-info .menu li {
		display: inline-block;
		float: none;
		margin-bottom: 10px;
	}
	.navbar-toggle {
	    border-color: #0E76BC;
	    background: white;
	}
	.navbar-toggle .icon-bar {
		display: none;
	}
	.page-id-15 main h1 {
		font-size: 55px;
	}
	.page-id-15 main h2 {
		font-size: 30px;
	}
	
}

@media only screen and (max-width: 768px) {
	.page-id-5 .tagline {
	    font-size: 29px;
	}
	.imageHeader {
	    font-size: 3em;
	}
	.four .imageHeader {
		font-size: 3em;
		line-height: 1em;
	}
	.subscribe .wpcf7-form .wpcf7-submit {
		margin-left: auto;
		margin-right: auto;
		float: none !important;
		display: block;
	}
	.collapse {
	  display: none;
	  visibility: hidden;
	}
	.collapsing {
	  display: block;
	  visibility: visible;
	}
	tr.collapse.in {
	  display: table-row;
	}
	tbody.collapse.in {
	  display: table-row-group;
	}
	.collapsing {
		height: auto!important;
	}
	.navbar-toggle {
	    border-color: #0E76BC;
	    background: white;
	}
	.nav > li:hover a {
	    top: 0px !important;
	}
	.navbar-toggle .icon-bar {
		display: none;
	}
	.page-id-5 nav li a:hover {
	    background-color: transparent;
	}
	.page-id-5 .navbar-nav > li > a {
	    text-align: left;
	    margin-bottom: 5px;
	}
	.page-id-5 nav li a {
	    padding: 10px;
	}
	
	.navBarWrapper {
		position: relative;	
	}
	.navbar nav, .page-id-5 .navbar-nav {
		box-shadow: 0px 0px 0px transparent;
	}
	.page-id-5 .navbar-nav {
		border-top: 1px solid #0E76BC;
		border-bottom: 1px solid #0E76BC;
	}
	.navbar-default .navbar-collapse {
		border-top: 1px solid #0E76BC;
		border-bottom: 1px solid #0E76BC;
	}
	.page-id-5 .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
		position: absolute;
		height: 329px;
		top: 40px;
		z-index: 100;
		left: 15px;
		right: 10px;
	}
	/* --- to top --- */
	#toTop {
	 	display: block;
	 	position: fixed;
	 	bottom: 15px;
		 right: 15px;
		 height: 50px;
		 width: 50px;
		 z-index: 999;
		 color: white;
		 font-size: 10px;
		 background: #0074be url('assets/img/arrow-top.svg') no-repeat center center;
		 background-size: 15px;
	}
	h1 {
	    font-size: 45px;
	}
	h2 {
	    font-size: 35px;
	}
}
@media only screen and (max-width: 767px) {
	.co-phone-number {
		margin-bottom: 1em;
		padding-top: 1em;
		font-size: 1.4em;
	}

}


@media only screen and (max-width: 480px) {
	.imageHeader {
	    font-size: 2em;
	}
	.four .imageHeader {
		font-size: 2em;
		line-height: 1em;
	}
	.content-info .menu li {
		display: block;
	}
	.news .newsThumbnail img {
		display: none;
	}
	
}

